BODY
{

    SCROLLBAR-FACE-COLOR: #eeeeee;
    SCROLLBAR-HIGHLIGHT-COLOR: white;
    SCROLLBAR-ARROW-COLOR: #a50000;
    SCROLLBAR-DARKSHADOW-COLOR: #eeeeee;
    SCROLLBAR-BASE-COLOR: #a50000;
   
}
.HtmlPresenter
{
PADDING:10px,15px,5px,15px;
}
.Title
{
	font-weight: bold;
	font-size: 19px;
	color: white;
	font-family: arial;	
	
}

.Text
{
	font-family: arial;
	font-size: 12;
	color:#2C4B71;
}

.TextContcatUs
{
	font-family: arial;
	font-size: 12;
	color:black;
}

.TextMandatory
{
	font-family: arial;
	font-size: 13;
	color: red;
	font-weight: bold;
	letter-spacing: 1px;
}

.TextCaption
{
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	letter-spacing: 1px;
}
.TextCaptionContcatUs
{
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	letter-spacing: 1px;
	color:black;
}
.SubTitleContcatUs
{
	font-weight: bold;
	font-size: 16px;
	font-family: arial;
	letter-spacing: 1px;
	color:#9A0202;
}
.SendButton
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	background-color: #C7D7DC;
	color:#344B93;
}

.SendButtonOver
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	background-color: "#6A6969";
	color: white;
	cursor: hand;
}



.NavTitle
{
	font-family: arial;
	font-size: 11;
	text-decoration: none;
	color: #005FA1;
	
}

.CurNavTitle
{
	font-family: arial;
	font-size: 11;
	text-decoration: none;
	color: #6A6969;
	visibility:hidden;
	/*font-weight: bold;*/
}


.DownloadFormsArrows
{
	font-family: MS Sans Serif;
	font-size: 12;
	color: Black;
}

a.TopMenu
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: #29547D;
	text-decoration: none;
	position:relative;
	top:40px;
	left:-140px;
}

a.TopMenuOver
{
	text-decoration: none;
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: #6A6969;
	position:relative;
	top:40px;
	left:-140px;
	
}
a.RightMenuItem
{
	font-family: arial;
	font-size: 13;
	text-decoration: none;
	color: #344B93;
	/*font-weight: bold;*/
}

a.RightMenuItemOver
{
	font-family: arial;
	font-size: 13;
	text-decoration: none;
	color: #6A6969;
	cursor:hand;
	/*font-weight: bold;*/
}

a.SubRightMenuItem
{	
	
	font-size: 12px;
	color: black;
	font-family: arial;
	text-decoration: none;
}

a.SubRightMenuItemOver
{	
	cursor:hand;
	font-size: 12px;
	color: #6A6969;
	font-family: arial;
	text-decoration: none;
}

a.SubRightMenuItemClicked
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: #6A6969;
	
}
a.MoreLinks
{
	font-family: arial;
	font-size: 13;
	font-weight: bold;
	text-decoration: none;
	color: #344B93;
	margin-left: 3px;
	margin-right: 2px;
}














a.LinkText
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: Black;
}
a.LinkTextGrid
{
	font-family: arial;
	font-size: 12;
	text-decoration: none;
	color: Black;
}
a.FooterTextCredit
{
	display:none;
}
a.FooterText
{
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial;
	text-decoration: none;
}
a.LinkTextCaption
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}

a.CommitteeMembersTopLinksClicked
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	color: #EA8613;
}

a.CommitteeMembersTopLinks
{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	color: #4040BF;
}



.TsuaHeaderCell
{
	font-family: arial;
	font-size: 12;
	padding-right: 5px;
	padding-left: 5px;
	color: white;
	background-color: #9AAEC0;
	text-align: center;
}

.TopTableLine
{
	border-top: #4E6B83 1px solid;
}
.ButtomTableLine
{
	border-bottom: #4E6B83 1px solid;
}
.LeftTableLine
{
	border-left: #4E6B83 1px solid;
}
.ButtomLeftTableLine
{
	border-bottom: #4E6B83 1px solid;
	border-left: #4E6B83 1px solid;
}

.FullTableLine
{
	border-right: #4E6B83 1px solid;
	border-top: #4E6B83 1px solid;
	border-left: #4E6B83 1px solid;
	border-bottom: #4E6B83 1px solid;
}

.OddRowClass
{
	font-size: 12px;
	font-family: arial;
	text-align: center;
	background-color: #f1f3f6;
}

.EvenRowClass
{
	background-color: #FFFFFF;
	font-family: arial;
	text-align: center;
	font-size: 12px;
}

img.RecommendedSites
{
	border-right: #6b89a3 1px solid;
	border-top: #6b89a3 1px solid;	
	border-left: #6b89a3 1px solid;	
	margin:2px,7px,2px,7px;
	border-bottom: #6b89a3 1px solid;
}
img.CommitteeMembers
{
	border-right: #6B89A3 1px solid;
	border-top: #6B89A3 1px solid;
	border-left: #6B89A3 1px solid;
	border-bottom: #6B89A3 1px solid;
}


table.TableBorder
{
	border-right: #6B89A3 1px solid;
	border-top: #6B89A3 1px solid;
	border-left: #6B89A3 1px solid;
	border-bottom: #6A6969 1px solid;
}

table.Container
{

}

table.TsuaContainer
{
	border-bottom: #6A6969 1px solid;	
}

table.StandardBgColorContcatUs
{
	background-color: #E3E8EB;
	
}

table.StandardBgColor
{
	background-color: #ffffff;
	
}
table.BodyBacground
{
	background-color:White;
}
table.Footer
{
	background-color:#D4CCF1;
	padding:1px,5px,1px,5px;
}
table.ContentBox
{
	background-color: #ffffff;
	
}

table.TableSubRightMenu
{
	border-right: #A5B5BB 1pt solid;
	border-top: #A5B5BB 1pt solid;
	border-left: #A5B5BB 1pt solid;	
	background-color: #d3dbde;
	width:auto;
	padding-left:5px;
}

tr.ContentBox
{
	background-color: #6A6969;
	
}
tr.Edit
{
	width:100%;
	vertical-align:middle;	
}
tr.ContentBoxBodyBorder
{
	
}


tr.trDownloadForms
{
	padding-right: 25px;
	padding-left: 0px;
	font-weight: bold;
	background: url(/Gemelweb/Images/Body/arrow_round.gif) white fixed no-repeat 99% center;
	padding-bottom: 8px;
	padding-top: 5px;
	
}
tr.trSingleFormLine
{	
	background-color:#D3DBDE;
	padding:0px,0px,1pt,0px;
	
}
tr.AsefaBody
{
	
	background-color:"#F1F3F6";
	
}	
tr.AsefaBody1
{
	
	background-color:"#ffffff";	
}	

td.RightContentBoxHeader
{
	font-family: arial;
	font-size: 13;
	text-decoration: none;
	color: white;
	font-weight: bold;	
	background-position: center TOP;
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/Lehava_titleRight.gif); 
	BACKGROUND-REPEAT: no-repeat;
	height:21px;
	width:147px;
	
}

td.RightContentBoxButtom
{
	
	background-position: center bottom;
	background-attachment: fixed;
	background-image: url(/GemelWeb/Images/General/Poalim_titleRightBottom.gif);
	background-repeat: no-repeat;
	width:140px
	
}
td.LeftContentBoxHeader
{
	background-position: 100% top;
	font-weight: bold;
	font-size: 13px;
	background-image: url(/GemelWeb/Images/General/Kesem_Left.gif);
	width: 221px;
	color: white;
	background-repeat: no-repeat;
	font-family: arial;
	height: 21px;
	text-decoration: none;
}

td.LeftContentBoxHideHeader
{
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/spacer.gif); 
	height:0;
	width:221;
	font-family: arial;	
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #6A6969;
}
td.LeftContentBoxButtom
{
	
	background-position: center bottom;
	background-attachment: fixed;
	background-image: url(/GemelWeb/Images/General/Poalim_titleLeftBottom.gif);
	background-repeat: no-repeat;
	width:221px
	
}

td.SingleBulletTopLink
{
	BACKGROUND-IMAGE: url(/GemelWeb/Images/Header/Poalim_peg.gif); 
	BACKGROUND-REPEAT: no-repeat;
	background-position:center;	
	height:10;
	width:10;		
	position:relative;
	top:40px;
	left:-140px;
	visibility:hidden;
	
}

td.RightMenuButton
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 147px;
	height: 10px;
	background-color: #d3dbde;	
	cursor:hand;
	
}

td.RightMenuButtonOn
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 147px;	
	height: 10px;
	background-color: #E9F3F6;
	cursor:hand;
	
}
td.RightMenuButtonWithSub
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 147px;
	height: 10px;	
	background: url(/gemelweb/Images/Body/arrow_blue.gif) #d3dbde fixed no-repeat 2% center;
	cursor:hand;
}

td.RightMenuButtonOnWithSub
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 147px;	
	height: 10px;	
	background: url(/gemelweb/Images/Body/arrow_red.gif) #E9F3F6 fixed no-repeat 2% center;
	cursor:hand;
	
}
td.RightMenuHeaderFirst
{
	BACKGROUND-POSITION: right top; 
	BACKGROUND-ATTACHMENT: fixed; 
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/Poalim_RightMenuHeaderFirst.gif) ; 
	COLOR: white; 
	BACKGROUND-REPEAT: no-repeat;
	font-family: arial;		
	font-weight: bold;
	font-size: 12px;	
	padding-right:7px;
	height:17px;
	width:168px;
}
td.RightMenuHeader
{
	BACKGROUND-POSITION: right top; 
	BACKGROUND-ATTACHMENT: fixed; 
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/Poalim_RightMenuHeaderCenter.gif) ; 
	
	COLOR: white; 
	BACKGROUND-REPEAT: no-repeat;
	font-family: arial;		
	font-weight: bold;
	font-size: 12px;	
	padding-right:7px;
	height:17px;
	width:168px;
}
td.ContentBox
{
	background-color: #ffffff;
	font-family: arial;
	font-size: 12;
	color:black;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT:2px; 
	PADDING-BOTTOM: 3px;
	BORDER-RIGHT: #6A6969 1pt solid; 
	BORDER-LEFT: #6A6969 1pt solid; 
	
}

td.ContentBoxNoHeader
{
	background-color: #ffffff;
	font-family: arial;
	font-size: 12;
	color:black;
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 3px;
	BORDER-RIGHT: #6A6969 1pt solid; 	
	BORDER-LEFT: #6A6969 1pt solid; 
	BORDER-BOTTOM: #6A6969 1pt solid;
	BORDER-TOP: #6A6969 1pt solid;
}
td.StandardData
{
	
	height:auto;
	color:#2C4B71;
	padding-right:2px;
	padding-left:5px;
	
}
td.StandardNoData
{
	background-color: white;
	height:auto;
}

td.RightBar
	{		
	padding:0px,0px,0px,0px;
	
	}

td.RightPageCorner
{
	BACKGROUND-POSITION: right top; 
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/spacer.gif); 
	WIDTH: 10px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 8px;
}

td.LeftPageCorner
{
	BACKGROUND-POSITION: left top; 
	BACKGROUND-IMAGE: url(/GemelWeb/Images/General/spacer.gif); 
	WIDTH: 10px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 8px;
	
}

td.HomePageTitle
{
	background-position: right top;
	font-weight: bold;
	font-size: 12px;
	background-image: url(/GemelWeb/Images/Body/Poalim_bg_right_top_menu.gif);
	color: #687f91;
	background-repeat: no-repeat;
	font-family: arial;
	height: 21px;
	text-align: center;
	width:168px;
}

td.HomePageMain
{
	font-weight: bold;
	font-size: 38px;
	color:#2C4B71;
	font-family: arial;
	text-align:center;
	padding:0,10px,0,10px;
}

td.tdSubMenuItemOver
	{
	background-color:#E9F3F6;
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	cursor:hand;
	}

td.tdSubMenuItem
	{
	background-color:#E3E8EB;	
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	
	
	}

td.tdSubMenuItemClicked
	{	
	background-color:#E9F3F6;
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	}
td.DownloadFormBackGround
{
	background-position: left bottom;
	background-image: url(/GemelWeb/Images/General/poalim-downlonform-bg.gif);
	background-repeat: no-repeat;	
}	
td.tdTopLeftSubHeaderTitle
{
	background: url(/GemelWeb/Images/Body/TopLeftSubHeaderTitle.gif) #6A6969 fixed no-repeat left top;
	width: 10px;
	height: 54px;
}
td.tdTopCenterSubHeaderTitle
{
	background-color:#6A6969;
	color:White;
	font-size: 22px; 
	font-family: arial; 
	
	
}
td.tdTopRightSubHeaderTitle
{
	background: url(/GemelWeb/Images/Body/TopRightSubHeaderTitle.gif) #6A6969 fixed no-repeat right top;
	width: 10px;
	height: 54px;
}

td.tdLineDownloadForms
	{	
	width:580px;		
	font-weight:bold;
	
	}

td.tdFrame
	{	
	width:10px;
	background-color:"#D4DCDF";
	}	
td.AsefaHeaderCell
{
	font-weight:bold;
	background-color:"#9AAEC0";
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	color:White;

}	
td.AsefaBodyCell
{
	BORDER-LEFT: #4E6B83 1pt solid; 
	BORDER-TOP: #ABB9C4 1pt solid;
	font-size: 11px;
	font-family: arial;
	color:#2C4B71; 
	padding:1px,2px,1px,2px;
}
td.SubjectHeaderCell
{
	font-weight:bold;
	background-color:"#BDCBD6";
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	color:White;
	padding:0px,2px,0px,5px;
	
	
	
}	
td.AsefaSubjectCell
{
	font-size: 11px;
	font-family: arial;
	color:#2C4B71; 
	padding:1px,2px,1px,2px;
	
}
td.CustomHtmlBgColor
{
	background-color:"#D4DCDF";
}
iframe.iframe
	{	 
     
	 width:570px;
	 height:565px;	 	 
	
	}	
	
input.TextSearch
{
	BORDER: #6A6969 1pt solid; 
	HEIGHT: 18px;
	width:   90px;
	position:relative;
	top:-10px;
}

input.SearchButton
{
	border-right: #6A6969 1pt outset;
	border-top: #6A6969 1pt outset;
	font-size: 11px;
	border-left: #6A6969 1pt outset;
	width: 40px;
	color: white;
	border-bottom: #6A6969 1pt outset;
	font-family: arial;	
	height: 18px;
	background-color: #6A6969;
	position:relative;
	top:-10px;
}

input.SearchButtonOver
{
	border: #c7d7dc 1pt outset;
	font-size: 11px;
	width: 40px;	
	font-family: arial;
	height: 18px;
	color: #6A6969;
	background-color: #E3E8EB;	
	position:relative;
	top:-10px;
	
}

span.SpanSubRightMenuOff
{
	left:-100px;
	display: none;	
	position: absolute;
	
}
span.SpanSubRightMenuOn
{
	display: inline;	
	float: left;	
	position: absolute;
	
}

span.spnContentData
{
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	width: 560px;
	/*height:430px;*/
	overflow: auto;	

}

img.MoreLink
{
	width:0px;	
	height:0px;
	border:1px;		
	
}
/******************  HOME PAGE **********************/
td.HPSingleBulletTopLink
	{
		BACKGROUND-IMAGE: url(/GemelWeb/Images/Header/Poalim_peg.gif); 
		BACKGROUND-REPEAT: no-repeat;
		background-position:center;	
		height:10;
		width:10;		
		/*position:relative;
		top:17px;
		left:-90px;	*/
	}
td.HPSingleBulletTopLinkHide
	{
		BACKGROUND-IMAGE: url(/GemelWeb/Images/Header/Poalim_peg.gif); 
		BACKGROUND-REPEAT: no-repeat;
		background-position:center;	
		height:10;
		width:10;		
		position:relative;
		top:17px;
		left:-90px;	
		display:none;
	}
a.HPTopMenu
	{
		font-family: arial;
		font-size: 12;
		text-decoration: none;
		color: #29547D;
		text-decoration: none;
		/*position:relative;
		top:16px;
		left:-90px;
*/
	}
a.HPTopMenuHide
	{
		font-family: arial;
		font-size: 12;
		text-decoration: none;
		color: #29547D;
		text-decoration: none;
		position:relative;
		top:16px;
		left:-90px;
		display:none;
	}
a.HPTopMenuOver
	{
		text-decoration: none;
		font-family: arial;
		font-size: 12;
		text-decoration: none;
		color: #6A6969;
		/*position:relative;
		top:16px;
		left:-90px;*/
	}		
	
a.MainSubTitle
{
	font-family:arial ,web hebrew ad, Courier New (Hebrew);
	font-size:12px;
	color:#3262A9;
	text-decoration:none;
	font-weight:bold;	
}
	
td.HPRightMenuButtonWithSub
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 161px;
	height: 15px;	
	background: url(/gemelweb/Images/Body/arrow_red.gif) #D3DBDE fixed no-repeat 5% center;			
	font-size: 12px;
	color: #103F6F;
	font-family: arial;
	PADDING-RIGHT: 7px;	
	position:relative;
}
td.HPRightMenuButtonWithSubLast
{
	border-top: #EDF1F2 1pt solid;	
	width: 161px;
	height: 15px;	
	background: url(/gemelweb/Images/Body/arrow_red.gif) #D3DBDE fixed no-repeat 5% center;			
	font-size: 12px;
	color: #103F6F;
	font-family: arial;
	PADDING-RIGHT: 7px;
	
	position:relative;
}
td.HPRightMenuButtonOnWithSub
{
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	width: 158px;	
	height: 10px;	
	background: url(/gemelweb/Images/Body/arrow_red.gif) #E9F3F6 fixed no-repeat 5% center;
	font-size: 12px;
	color: #103F6F;
	font-family: arial;
	position:relative;
	PADDING-RIGHT: 7px;
	cursor:hand;
}	
td.HPRightMenuButtonOnWithSubLast
{
	border-top: #EDF1F2 1pt solid;	
	width: 158px;	
	height: 10px;	
	background: url(/gemelweb/Images/Body/arrow_red.gif) #E9F3F6 fixed no-repeat 5% center;
	font-size: 12px;
	color: #103F6F;
	font-family: arial;
	position:relative;
	PADDING-RIGHT: 7px;
	cursor:hand;
}	
td.HPtdSubMenuItemOver
	{
	background-color:#E9F3F6;
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	font-size: 12px;
	color: #CF1717;
	font-family: arial;
	PADDING-RIGHT: 7px;
	width:161px;
	cursor:hand;
	
	}
td.HPtdSubMenuItem
	{
	background-color:#E3E8EB;	
	border-top: #EDF1F2 1pt solid;
	border-bottom: #A5B5BB 1pt solid;
	font-size: 12px;
	color: #103F6F;
	font-family: arial;
	PADDING-RIGHT: 7px;
	width:161px;
	}
td.HomePageMainTitle
{
	font-weight: bold;
	background: url(/gemelweb/Images/Body/PoalimMainTitleBg.gif) fixed no-repeat center top;
	color: white;
	font-family: arial;
	text-align: center;
	font-size:15px
}
td.HomePageMainLeftTable
{
	border-bottom:solid 1px #6A6969;
	border-left:solid 1px #6A6969;
	border-right:solid 1px #6A6969;
	
}
td.HomePageMainLeftTitle
{
	font-weight: bold;
	/*background: url(/gemelweb/Images/Body/2006EndYearBtn.gif) fixed no-repeat center top ;*/
	height:40px;
	width:187px;
}

td.PoalimMainAni
{
	font-weight: bold;
	background: url(/gemelweb/Images/Body/PoalimMainPictureanim.gif) fixed no-repeat center top;
	color: white;
	font-family: arial;
	text-align: left;
	width:229px;
	height:160px;
}
td.PoalimMainTopText
{
	background-color:#E0E0DC;
	font-size:12px;
	color: black;
	font-family: arial;
	text-align: right;
	width:112px;
	height:160px;
	padding-right:10px;
}
td.TopLeftBg
{
	background-position: center center;
	background-attachment: fixed;
	background-image: url(/gemelweb/Images/Body/PoalimLeftTopBg.jpg);
	background-repeat: no-repeat;
	width:187px;
	height:117px;
}
td.BottomLeftBg
{
	background-position: center center;
	background-attachment: fixed;
	background-image: url(/gemelweb/Images/Body/PoalimLeftBottomBg.jpg);
	background-repeat: no-repeat;
	width:187px;
	height:43px;
	font-family:arial ,web hebrew ad, Courier New (Hebrew);
	font-size:12px;
	
	
	
}


td.MainSubTitle
{
	font-family:arial ,web hebrew ad, Courier New (Hebrew);
	font-size:12px;
	color:#3262A9;
	text-decoration:none;
	font-weight:bold;
	text-align:right;
}
td.MainSubText
{
	font-family:arial ,web hebrew ad, Courier New (Hebrew);
	font-size:12px;
	text-decoration:none;
	text-align:right;
}

span.SpanSubRightMenuOff
	{
		
		display: none;
		left:-130px;
		top:-1px;										
		position:absolute;				
		width:130px;
	}
span.HPSpanSubRightMenuOn
	{			
		left:-130px;
		top:-1px;								
		display: inline;	
		position:absolute;				
		width:130px;	
	}

/******************  HOME PAGE **********************/